#dnnMenu{width:100%; height:auto;}
#dnnMenu ul{z-index:223; white-space:nowrap;}
#dnnMenu .topLevel{position:relative;}
#dnnMenu .topLevel li{float:left;margin:0;list-style-type:none;position:relative;margin-left:0px;}

#dnnMenu .topLevel li a{display:block; white-space:nowrap; background:url(images/menusep.png) left top no-repeat; padding-left:1px;}
#dnnMenu .topLevel li a div{display:block; margin:0; background:none;}
#dnnMenu .topLevel li a div div{display:block;color:#1f366c; font-weight:normal; text-transform:uppercase; font-size:15px; padding:0 10px; line-height:36px;height:37px; background:none;
}

#dnnMenu .topLevel li a:hover, #dnnMenu .topLevel li a:active{ white-space:nowrap;text-decoration:none;background:url(images/menusep.png) left top no-repeat; padding-left:1px;}
#dnnMenu .topLevel li a:hover div, #dnnMenu .topLevel li a:active div{background:url(images/menuselbg.png) left top repeat-x; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}
#dnnMenu .topLevel li a:hover div div, #dnnMenu .topLevel li a:active div div{color:#1f366c; font-weight:normal;text-decoration:none;text-transform:uppercase; cursor:pointer; padding:0; vertical-align:text-top; background:url(images/menubtnline.png) center bottom no-repeat; line-height:36px;height:37px; padding:0 10px;
}

#dnnMenu .topLevel li.breadcrumb a{white-space:nowrap;text-decoration:none;background:url(images/menusep.png) left top no-repeat; padding-left:1px; }
#dnnMenu .topLevel li.breadcrumb a div{background:url(images/menuselbg.png) left top repeat-x; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}
#dnnMenu .topLevel li.breadcrumb a div div{color:#1f366c; font-weight:normal;text-decoration:none;text-transform:uppercase; cursor:pointer; padding:0; vertical-align:text-top; background:url(images/menubtnline.png) center bottom no-repeat; line-height:36px;height:37px; padding:0 21px; 
}
/*#dnnMenu .topLevel li.haschild a div{background:url(images/haschild.png) 97% 50% no-repeat; padding:0px 20px 0 18px; }
#dnnMenu .topLevel li.haschild a:hover div{background:url(images/haschildsel.png) 97% 50% no-repeat #636363; padding:0px 20px 0 18px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; font-size:15px;} #dnnMenu .topLevel .last a div,*/
#dnnMenu .topLevel .last a:hover div div,#dnnMenu .topLevel .last.breadcrumb a div div{background:url(images/menubtnline.png) center bottom no-repeat, url(images/menusep.png) right top no-repeat;}
#dnnMenu .topLevel .first a{background:none;}
#dnnMenu .topLevel .first a:hover, #dnnMenu .topLevel .first.breadcrumb a{ background:url(images/menusep.png) left top no-repeat; padding-left:1px;}





#dnnMenu .subLevel{display:none; position:absolute; width:auto; margin-top:1px; padding:0; z-index:1210; border:solid 1px #ffffff; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; *width:200px;*top:100%;*left:0;  /*IE7*/ }
#dnnMenu .topLevel li.hover .subLevel { display:block; white-space:nowrap;}
#dnnMenu .subLevel ul{ margin:0; padding:0; position:relative; z-index:1200; }
#dnnMenu .subLevel li{ float:none; clear:both; width:100%;}
#dnnMenu .subLevel li.haschild { *margin-bottom:-3px; }
#dnnMenu .subLevel li.first > a{ border-radius:0px 0px 0 0; -webkit-border-radius:0px 0px 0 0; -moz-border-radius:0px 0px 0 0; }
#dnnMenu .subLevel li.last > a{ border-radius:0 0 0px 0px; -webkit-border-radius:0 0 0px 0px; -moz-border-radius:0 0 0px 0px; }

#dnnMenu .subLevel li.item a, #dnnMenu .subLevel li.haschild > a{ border:none; background: url(images/submenubtnline.png) center bottom no-repeat #ffffff;  background-size:98% 1px; -webkit-background-size:98% 1px; -moz-background-size:98% 1px;filter:Alpha(Opacity=80); opacity:0.80; padding:0; *width:200px; /*IE7*/}
#dnnMenu .subLevel li.item a div{ display:block; background:none; font-size:12px; color:#1f366c; filter:Alpha(Opacity=100); opacity:1; font-weight:normal; white-space:nowrap; height:30px; line-height:30px; padding:0 35px 0 15px;  text-transform:uppercase;
}

#dnnMenu .subLevel li.selected > a, #dnnMenu .subLevel li.breadcrumb > a, #dnnMenu .subLevel li.item a:hover { background: url(images/submenubtnline.png) center bottom no-repeat #1f366c; background-size:98% 1px; -webkit-background-size:98% 1px; -moz-background-size:98% 1px; cursor:pointer;  text-transform:uppercase; padding:0;}
#dnnMenu .subLevel li.selected > a div, #dnnMenu .subLevel li.breadcrumb > a div, #dnnMenu .subLevel li.item a:hover div { background:none; color:#ffffff; cursor:pointer;  text-transform:uppercase; padding:0 30px 0 20px; 
}

#dnnMenu .subLevel li.haschild > a div{ background:url(images/child-arrow.png) no-repeat right center;}
#dnnMenu .subLevel li.selected.haschild > a div,#dnnMenu .subLevel li.breadcrumb.haschild > a div, #dnnMenu .subLevel li.item.haschild > a:hover div { background:url(images/child-arrow2.png) no-repeat right center; }

#dnnMenu .subLevelRight{ display:none; position:absolute; left:100%; top:0px; width:auto; margin:0; border:solid 1px #ffffff; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}
#dnnMenu .subLevel li.hover > .subLevelRight{ display:block; }

#dnnMenu img {max-height: 28px; margin-right: 6px; vertical-align: middle;}

@media (max-width:768px){

#dnnMenu{ width:100%;}
#dnnMenu ul{z-index:223; white-space:nowrap;}
#dnnMenu .topLevel{position:relative;}
#dnnMenu .topLevel li{float:none;margin:0;list-style-type:none;position:relative;margin-left:0px; margin-bottom:2px; border:0px #cccccc solid; overflow:auto;}

#dnnMenu .topLevel li a{display:block; white-space:nowrap;  background:url(images/menusep.png) top left no-repeat; padding-left:1px;}
#dnnMenu .topLevel li a div{display:block; margin:0; padding-right:1px; background:url(images/menusep.png) right top no-repeat;}
#dnnMenu .topLevel li a div div{display:block;color:#ffffff; font-weight:normal; vertical-align:text-top; text-transform:uppercase; font-size:15px; padding:0 21px; height:37px; line-height:37px;background:url(images/menuselbg.png) top repeat-x; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}

#dnnMenu .topLevel li a:hover, #dnnMenu .topLevel li a:active{ white-space:nowrap;text-decoration:none;  background:url(images/menusep.png) top left no-repeat; padding-left:1px;}
#dnnMenu .topLevel li a:hover div, #dnnMenu .topLevel li a:active div{ padding-right:1px; background:url(images/menusep.png) right top no-repeat;}
#dnnMenu .topLevel li a:hover div div, #dnnMenu .topLevel li a:active div div{color:#1f366c; font-weight:normal;text-decoration:none;text-transform:uppercase; cursor:pointer; padding:0 21px; vertical-align:text-top; height:37px; line-height:37px;background:url(images/menuselbg.png) top repeat-x; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}

#dnnMenu .topLevel li.breadcrumb a{white-space:nowrap;text-decoration:none;  background:url(images/menusep.png) top left no-repeat; padding-left:1px; }
#dnnMenu .topLevel li.breadcrumb a div{padding-right:21px; padding-right:1px; background:url(images/menusep.png) right top no-repeat;}
#dnnMenu .topLevel li.breadcrumb a div div{color:#ffffff; font-weight:normal;text-decoration:none;text-transform:uppercase; cursor:pointer; padding:0 21px; vertical-align:text-top;  height:37px; line-height:37px;background:url(images/menuselbg.png) top repeat-x; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}

#dnnMenu .topLevel .last a:hover div div,#dnnMenu .topLevel .last.breadcrumb a div div{background:url(images/menuselbg.png) top repeat-x;}
#dnnMenu .topLevel .first a{background:url(images/menusep.png) top left no-repeat;}
#dnnMenu .topLevel .first a:hover, #dnnMenu .topLevel .first.breadcrumb a{ background:url(images/menusep.png) top left no-repeat; padding-left:1px;}


#dnnMenu .subLevel{display:none; position:relative; width:98%; margin:0 auto; padding:0; z-index:1210; border:none; *width:100%;  /*IE7*/ }
#dnnMenu .topLevel li.hover .subLevel { display:block; white-space:nowrap; width:100%;}
#dnnMenu .subLevel ul{ margin:0; padding:0; position:relative; z-index:1200; }
#dnnMenu .subLevel li{ float:none; clear:both; width:100%; border:solid 0px #ffffff; margin:2px 0;}
#dnnMenu .subLevel li.haschild { *margin-bottom:0; }
#dnnMenu .subLevel li.first > a{ border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; }
#dnnMenu .subLevel li.last > a{ border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; }

#dnnMenu .subLevel li.item a, #dnnMenu .subLevel li.haschild > a{ border:none; background: url(images/submenubtnline.png) center bottom no-repeat #1f366c; filter:Alpha(Opacity=95); opacity:0.95; padding:0; *width:200px; /*IE7*/}
#dnnMenu .subLevel li.item a div{ display:block; background:none; font-size:12px; color:#fff; filter:Alpha(Opacity=100); opacity:1; font-weight:normal; white-space:nowrap; height:auto; line-height:30px; padding:0 35px 0 15px;  text-transform:uppercase;
}

#dnnMenu .subLevel li.selected > a, #dnnMenu .subLevel li.breadcrumb > a, #dnnMenu .subLevel li.item a:hover { background: url(images/submenubtnline.png) center bottom no-repeat #1f366c; cursor:pointer;  text-transform:uppercase; padding:0;}
#dnnMenu .subLevel li.selected > a div, #dnnMenu .subLevel li.breadcrumb > a div, #dnnMenu .subLevel li.item a:hover div { background:none; color:#ffffff; cursor:pointer;  text-transform:uppercase; padding:0 30px 0 20px; 
}

#dnnMenu .subLevel li.haschild > a div{ background:url(images/child-arrow.png) no-repeat right center;}
#dnnMenu .subLevel li.selected.haschild > a div,#dnnMenu .subLevel li.breadcrumb.haschild > a div, #dnnMenu .subLevel li.item.haschild > a:hover div { background:url(images/child-arrow2.png) no-repeat right center; }

#dnnMenu .subLevelRight{ display:none; position:relative; left:0; top:0px; width:auto; margin:0px auto; border:solid 0px #ffffff; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
#dnnMenu .subLevel li.hover > .subLevelRight{ display:block; }

#dnnMenu img {max-height: 28px; margin-right: 6px; vertical-align: middle;}
}

@media handheld and (max-width:768px){


#dnnMenu{ width:100%;}
#dnnMenu ul{z-index:223; white-space:nowrap;}
#dnnMenu .topLevel{position:relative;}
#dnnMenu .topLevel li{float:none;margin:0;list-style-type:none;position:relative;margin-left:0px; margin-bottom:2px; border:0px #cccccc solid; overflow:auto;}

#dnnMenu .topLevel li a{display:block; white-space:nowrap;  background:url(images/menusep.png) top left no-repeat; padding-left:1px;}
#dnnMenu .topLevel li a div{display:block; margin:0; padding-right:1px; background:url(images/menusep.png) right top no-repeat;}
#dnnMenu .topLevel li a div div{display:block;color:#ffffff; font-weight:normal; vertical-align:text-top; text-transform:uppercase; font-size:15px; padding:0 21px; height:37px; line-height:37px;background:url(images/menuselbg.png) top repeat-x; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}

#dnnMenu .topLevel li a:hover, #dnnMenu .topLevel li a:active{ white-space:nowrap;text-decoration:none;  background:url(images/menusep.png) top left no-repeat; padding-left:1px;}
#dnnMenu .topLevel li a:hover div, #dnnMenu .topLevel li a:active div{ padding-right:1px; background:url(images/menusep.png) right top no-repeat;}
#dnnMenu .topLevel li a:hover div div, #dnnMenu .topLevel li a:active div div{color:#ffffff; font-weight:normal;text-decoration:none;text-transform:uppercase; cursor:pointer; padding:0 21px; vertical-align:text-top; height:37px; line-height:37px;background:url(images/menuselbg.png) top repeat-x; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}

#dnnMenu .topLevel li.breadcrumb a{white-space:nowrap;text-decoration:none;  background:url(images/menusep.png) top left no-repeat; padding-left:1px; }
#dnnMenu .topLevel li.breadcrumb a div{padding-right:21px; padding-right:1px; background:url(images/menusep.png) right top no-repeat;}
#dnnMenu .topLevel li.breadcrumb a div div{color:#ffffff; font-weight:normal;text-decoration:none;text-transform:uppercase; cursor:pointer; padding:0 21px; vertical-align:text-top;  height:37px; line-height:37px;background:url(images/menuselbg.png) top repeat-x; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}

#dnnMenu .topLevel .last a:hover div div,#dnnMenu .topLevel .last.breadcrumb a div div{background:url(images/menuselbg.png) top repeat-x;}
#dnnMenu .topLevel .first a{background:url(images/menusep.png) top left no-repeat;}
#dnnMenu .topLevel .first a:hover, #dnnMenu .topLevel .first.breadcrumb a{ background:url(images/menusep.png) top left no-repeat; padding-left:1px;}


#dnnMenu .subLevel{display:none; position:relative; width:98%; margin:0 auto; padding:0; z-index:1210; border:none; *width:100%;  /*IE7*/ }
#dnnMenu .topLevel li.hover .subLevel { display:block; white-space:nowrap; width:100%;}
#dnnMenu .subLevel ul{ margin:0; padding:0; position:relative; z-index:1200; }
#dnnMenu .subLevel li{ float:none; clear:both; width:100%; border:solid 0px #ffffff; margin:2px 0;}
#dnnMenu .subLevel li.haschild { *margin-bottom:0; }
#dnnMenu .subLevel li.first > a{ border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; }
#dnnMenu .subLevel li.last > a{ border-radius:0 0 4px 4px; -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; }

#dnnMenu .subLevel li.item a, #dnnMenu .subLevel li.haschild > a{ border:none; background: url(images/submenubtnline.png) center bottom no-repeat #1f366c; filter:Alpha(Opacity=85); opacity:0.85; padding:0; *width:200px; /*IE7*/}
#dnnMenu .subLevel li.item a div{ display:block; background:none; font-size:12px; color:#fff; filter:Alpha(Opacity=100); opacity:1; font-weight:normal; white-space:nowrap; height:auto; line-height:30px; padding:0 35px 0 15px;  text-transform:uppercase;  
}

#dnnMenu .subLevel li.selected > a, #dnnMenu .subLevel li.breadcrumb > a, #dnnMenu .subLevel li.item a:hover { background: url(images/submenubtnline.png) center bottom no-repeat #1f366c; cursor:pointer;  text-transform:uppercase; padding:0;}
#dnnMenu .subLevel li.selected > a div, #dnnMenu .subLevel li.breadcrumb > a div, #dnnMenu .subLevel li.item a:hover div { background:none; color:#ffffff; cursor:pointer;  text-transform:uppercase; padding:0 30px 0 20px; 
}

#dnnMenu .subLevel li.haschild > a div{ background:url(images/child-arrow.png) no-repeat right center;}
#dnnMenu .subLevel li.selected.haschild > a div,#dnnMenu .subLevel li.breadcrumb.haschild > a div, #dnnMenu .subLevel li.item.haschild > a:hover div { background:url(images/child-arrow2.png) no-repeat right center; }

#dnnMenu .subLevelRight{ display:none; position:relative; left:0; top:0px; width:auto; margin:0px auto; border:solid 0px #ffffff; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;}
#dnnMenu .subLevel li.hover > .subLevelRight{ display:block; }

#dnnMenu img {max-height: 28px; margin-right: 6px; vertical-align: middle;}
}
